/* CSS Document */

.pc{
	display:block !important;
}
.sp{
	display: none !important;
}
.pc_inline{
	display:inline !important;
}
.sp_inline{
	display:none !important;
}
.sp_inline_ip{
	display:none !important;
}
.pc_table{
	display:none !important;
}
.sp_table{
	display:none !important;
}

@media screen and (max-width:640px) {

.pc{
	display:none !important;
}
.sp{
	display:block !important;
}
.pc_inline{
	display:none !important;
}
.sp_inline{
	display:inline !important;
}

.pc_table{
	display:table !important;
}
.sp_table{
	display:table !important;
}

img{
	max-width:100%;
	height:auto;
}
.sp_mb00{
	margin-bottom:0 !important;
}
.sp_mr00{
	margin-right:0 !important;
}
.sp_ml00{
	margin-left:0 !important;
}
.sp_mt00{
	margin-top:0 !important;
}
.sp_pb00{
	padding-bottom:0 !important;
}
.sp_pr00{
	padding-right:0 !important;
}
.sp_pl00{
	padding-left:0 !important;
}
.sp_pt00{
	padding-top:0 !important;
}
.sp_center{
	text-align:center;
}

/* 20200330霑ｽ蜉� */

html,
boty {
  height: 100%;
}
body{
  font-family: 'Kosugi Maru', sans-serif;
  font-size:calc(16px + 0.25vw);
  letter-spacing: .01rem;
  line-height: 1.6;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
header {
  display:none;
}
nav.g-nav{
  display:none ;
}
.fixed {
  position: fixed;
}
.fixed li a {
  padding: 0;
}
.fixed li {
  display: block;
}
.pcbr {
  display:none;
}
.spbr {
  display: block;
}

.sp_navi {
  background: #fff;
}
.sp_navi h1{
  position: relative;
  width: 100%;
  height: auto;
  background: #FDF9F4;
  z-index: 5000;
}
.sp_navi h1 img {
	display:block;
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 6px 0;
}


.sp_navi_fixed_area {
  background: #fff;
}
.sp_navi dl{
  position: relative;
}
.sp_navi dl dt {
	position: absolute;
	top: -1px;
	right: 0;
	height: 56px;
	width: 100%;
	font-weight:bold;
	font-size:18px;
	/* display:block; */
	color:#fff;
	line-height: 2;
	background: #fff;
	z-index: 2000;
}
/* .sp_navi dl dt i {
  position: relative;
  top: 20px;
  font-size: 9px;
  font-style: normal;
  margin-right: 2%;
} */

/*  */
.sp_navi_btn_area {
  position: absolute;
  top: 0;
  width: calc(100% - 66px);
  z-index: 2000;
  padding: 0 1%;
  background: #fff;
}
.sp_navi_btn_area li {
  display: block;
  width: calc(100% / 2 );
  float: left;
  background: #fff;
}

.tel {
	text-align: center;
}
/* .kyusin {
	color:red;
  margin-left:20px;
} */
.sp_navi_btn_area li a {
  display: block;
  color: #FFF;
  height: 40px;
  line-height: 40px;
  margin: 8px 3% 7px;
  border-radius: 5px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  text-align:center;
  background: #bcda7a;
}
.sp_navi_btn_area li i {
  position: relative;
  font-size: 1.2em;
  top: 2px;
  left: -5px;
  color: #fff;
   margin-right: 2px;
  display: inline-block;
}
/* .sp_navi_btn_area li:nth-child(2) i {
  font-size: 1.6em !important;
} */
/* .fa-phone:before,
.fa-calendar:before {
  font-size: .9em;
  position: relative;
  margin-right: 2px;
  display: inline-block;
} */

/*  */
.sp_navi_list {
  position: absolute;
  width: 100%;
  top: -438px;
  margin-top: 62px;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  z-index: 100;
}
.open .sp_navi_list {
  transform: translateY(430px);
}
.sp_navi_list li {
	display: block;
	width: 100% ;
	font-weight:normal;
  text-align: center;
}
/* .sp_navi_list i.fa-facebook-square,
.sp_navi ul li i.fa-home {
	font-size:16px;
} */
.sp_navi_list li a,
.sp_navi_parent > div {
	font-size:16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  display: block;
  position: relative;
	/* vertical-align:middle; */
	width:100%;
	height: 54px;
  line-height: 54px;
	color:#fff;
	text-decoration:none;
  /* font-size: 1.1em; */
  background: #77c2dd;
  border-bottom: solid 1px #FFF;
}
/* .sp_navi_children li a {
  background: #A9D5D5 !important;
} */
/* .sp_navi_list li i{
	margin-right: 4%;
	color: #ba9275;
	font-size: 11px;
	vertical-align: middle;
	position: relative;
	top: -1px;
	left: -6px;
} */
/* .sp_navi_parent > div::after {
  position: absolute;
  right: 17px;
  content: "\f067";
  font-family: FontAwesome;
  font-size: 1.0em;
}
.sp_navi_parent_active > div::after {
  position: absolute;
  right: 17px;
  content: "\f068";
  font-family: FontAwesome;
  font-size: 1.0em;
} */
.sp_navi_list li a::after {
  position: absolute;
  right: 20px;
  content: ">";
}

/**/
.sp_navi dt a {
  display: block;
  width: 55px;
  height:55px;
  position: absolute;
  /*top:5px;*/
  right: 0;
  /* right: -5px; */
  z-index: 2000;
  text-align: center;
  background-color: #77c2dd;
}
.sp_navi dt a span {
    display: block;
    background: #FFF;
    width: 31px;
    height: 2px;
    position: absolute;
    left: 12px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
.sp_navi dt a span:nth-child(1) {
    top: 14px;
}
.sp_navi dt a span:nth-child(2) {
    margin-top: -8px;
    top: 50%;
}
.sp_navi dt a span:nth-child(3) {
    bottom: 27px;
}
/* .sp_navi dt a i {
  position: relative;
} */
.sp_navi dt a i{
  position:relative;
  top:30px;
  font-size: 10px;
  font-style:normal;
  color: #FFF;
  font-weight: 600;
  display: block;
  margin: 0 auto;
}
/* .sp_navi dt a.active {
  background: #77c2dd;
} */
/* .sp_navi dt a.active i {
  color: #fff;
} */
/* .sp_navi dt a.active span {
  background: #fff;
} */
.sp_navi dt a.active span:nth-child(1) {
    -webkit-transform: translateY(6px) rotate(225deg);
    -moz-transform: translateY(6px) rotate(225deg);
    -ms-transform: translateY(6px) rotate(225deg);
    transform: translateY(6px) rotate(225deg);
}
.sp_navi dt a.active span:nth-child(2) {
    opacity: 0;
}
.sp_navi dt a.active span:nth-child(3) {
    -webkit-transform: translateY(-6px) rotate(-225deg);
    -moz-transform: translateY(-6px) rotate(-225deg);
    -ms-transform: translateY(-6px) rotate(-225deg);
    transform: translateY(-6px) rotate(-225deg);
}


/* */
#page_fv{
  padding: 50px 0 20px;
  height: auto;
}
#page_fv .fv_ttl {
  margin-top:38px;
  font-size: 1.8rem;
  margin-left: 100px;
}
#page_fv .fv_ico {
  margin:20px 0 0 0;
  width: 80px;
  height: 80px;
}
#page_fv .inner {
  width: 90%;
}
#page_fv .fv_ttl b {
  margin-top: -5px;
  margin-left: 1px;
}
#page_fv .log_side img {
  display:none;
}

/* */
.f_icon02 {
  display: none;
}
.f_icon01 {
  left: 25px;
}
/* TOPへ戻る*/
.pagetop_icon {
    position:fixed;
    right:10px;
	bottom:10px;
	line-height:1.2rem;
	padding:10px;
	width: 70px;
	height: 70px; 
    z-index: 9999;
} 

}

/*  */
@media screen and (max-width:320px) {

.sp_inline_iP{
	display:inline !important;
}

}